[Desktop Entry]
Encoding=UTF-8
Name=USB Settings
Comment=Change USB settings
Exec=gpe-conf usb
Terminal=false
Type=Application
Icon=pccard-usb.png
Categories=Application;SystemSettings;GPE;
X-StartupNotify=true
SingleInstance=true
